/* French  string encodings */

GSUndefinedEncoding = 		"Inconnu";

NSProprietaryStringEncoding = 	"Propriétaire";

NSASCIIStringEncoding = 	"7 bits ASCII";

NSNonLossyASCIIStringEncoding = "Non-lossy ASCII (7 bits)";

NSMacOSRomanStringEncoding = 	"MacOS Roman";

NSNEXTSTEPStringEncoding =	"NEXTSTEP";

NSSymbolStringEncoding = 	"Adobe Symbol";

NSWindowsCP1251StringEncoding = "Windows cyrillique (CP1251)";

NSWindowsCP1252StringEncoding = "Windows latin-1 (CP1252)";

NSWindowsCP1253StringEncoding = "Windows grec (CP1253)";

NSWindowsCP1254StringEncoding =	"Windows turque (CP1254)";

NSWindowsCP1250StringEncoding =	"Windows latin-2 (CP1250)";

NSISOLatin1StringEncoding = 	"ISO latin-1 Europe de l'Ouest (ISO-8859-1)";

NSISOLatin2StringEncoding = 	"ISO latin-2 Europe de l'Est (ISO-8859-2)";

NSISOLatin3StringEncoding = 	"ISO latin-3 Europe du Sud (ISO-8859-3)";

NSISOLatin4StringEncoding = 	"ISO latin-4 Europe du Nord (ISO-8859-4)";

NSISOLatin5StringEncoding = 	"ISO latin-5 Turquie (ISO-8859-9)";

NSISOLatin6StringEncoding = 	"ISO latin-6 pays nordiques (ISO-8859-10)";

NSISOLatin7StringEncoding = 	"ISO latin-7 pays baltes (ISO-8859-13)";

NSISOLatin8StringEncoding = 	"ISO latin-8 pays celtiques (ISO-8859-14)";

NSISOLatin9StringEncoding = 	"ISO latin-9 Europe de l'Ouest (nouveau) (ISO-8859-15)";

NSISOCyrillicStringEncoding = 	"Cyrillique (ISO-8859-5)";

NSISOArabicStringEncoding = 	"Arabe (ISO-8859-6)";

NSISOGreekStringEncoding = 	"Grec (ISO-8859-7)";

NSISOHebrewStringEncoding = 	"Hébreu (ISO-8859-8)";

NSUTF7StringEncoding = 		"Unicode UTF-7 (RFC 2152)";

NSUTF8StringEncoding = 		"Unicode UTF-8";

NSUnicodeStringEncoding = 	"Unicode UTF-16";

NSKOI8RStringEncoding = 	"Cyrillique KOI8-R (russe)";

NSJapaneseEUCStringEncoding = 	"Japonais EUC";

NSShiftJISStringEncoding = 	"Japonais Shift-JIS";

NSISO2022JPStringEncoding = 	"Japonais JIS (7 bits) (ISO 2022)";

NSGB2312StringEncoding = 	"Chinois simplifié (GB2312)";



